/*
Theme Name:   Bw Medxtore Child
Theme URI:    https://bw-medxtore.bzotech.com/
Author:       The BZOTech
Author URI:   #
Description:  MedXtore - a clean, beautiful and fully customizable responsive medical Elementor WooCommerce theme for Medical Suppliers, Medical Shops, Pharmacy Stores or any medical related eCommerce sites.
Template:     bw-medxtore
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: medical woocommerce theme, medical wordpress theme, healthcare woocommerce theme, healthcare wordpress theme, wordpress healthcare theme, elementor theme, elementor woocommerce theme, pharmacy store woocommerce theme, pharmacy store wordpress theme
Text Domain: bw-medxtore-child
*/

.bzotech-price-single , .wrap-rating ,.product-label , .product-price {
    display:none !important;
}
.product-info .product-title {
  line-height: 24px;
  font-size: 36px;
}
.elementor-element.elementor-element-7639a6e.e-con-full.mobi-head3.e-flex.e-con.e-child {
  z-index: 1;
}
.footer-page .info-box-icon img {
  width: 110px !important;
  height: 50px !important;
}

.bzotech-footer-page-footer-2 .bzoteche-info-box-style14 {
  min-height: 150px;
}
.bzotech-footer-page-footer-2 .bzoteche-info-box-style14 .info-box-content {
  padding-left: 10px !important;
}
.item-grid-product-style2 .product-info .product-title {
  margin: 6px 0px 12px 0;
  text-align: center;
}
@media (min-width: 1200px) {
  .bread-crumb- {
    min-height: auto !important;
  }
}
.bread-crumb- .bread-crumb-row {
  display: block !important;
  align-items: center;
  gap: 5px;
  flex-wrap: wrap;
}
.bread-crumb- .bread-crumb-row {
  text-transform: capitalize;
  margin-top: 0 !important;
}